@charset "UTF-8";
/* For reference: Breakpoints on main site
$bp1: 400px;
$bp2: 480px;
$bp3: 528px;
$bp4: 640px;
$bp5: 768px;
$bp6: 950px;
$bp7: 1018px;
$bp8: 1056px;
*/
@font-face {
  font-family: "symbols-inline";
  src: url('data:application/font-woff;base64,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') format('woff');
}
/* line 8, ../sass/_symbols.scss */
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "symbols-inline", "symbols-external";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2rem;
}

/* line 29, ../sass/_symbols.scss */
[class^="icon-"] span, [class*=" icon-"] span {
  display: none;
}

/* line 38, ../sass/_symbols.scss */
.icon-pause:before {
  content: '\e800';
}

/* '' */
/* line 39, ../sass/_symbols.scss */
.icon-pin:before {
  content: '\e801';
}

/* '' */
/* line 40, ../sass/_symbols.scss */
.icon-help:before {
  content: '\e804';
}

/* '' */
/* line 41, ../sass/_symbols.scss */
.icon-logo:before {
  content: '\e809';
}

/* '' */
/* line 42, ../sass/_symbols.scss */
.icon-play:before {
  content: '\e80a';
}

/* '' */
/* line 43, ../sass/_symbols.scss */
.icon-clock:before {
  content: '\e900';
}

/* '' */
/* line 44, ../sass/_symbols.scss */
.icon-sound:before {
  content: '\e901';
}

/* '' */
/* line 45, ../sass/_symbols.scss */
.icon-email:before {
  content: '\e902';
}

/* '' */
/* line 46, ../sass/_symbols.scss */
.icon-close:before {
  content: '\e903';
}

/* '' */
/* line 47, ../sass/_symbols.scss */
.icon-door:before {
  content: '\e904';
}

/* '' */
/* line 48, ../sass/_symbols.scss */
.icon-fullscreen:before {
  content: '\e905';
}

/* '' */
/* line 49, ../sass/_symbols.scss */
.icon-minimize:before {
  content: '\e906';
}

/* '' */
/* line 50, ../sass/_symbols.scss */
.icon-home:before {
  content: '\e907';
}

/* '' */
/* line 51, ../sass/_symbols.scss */
.icon-menu:before {
  content: '\e908';
}

/* '' */
/* line 52, ../sass/_symbols.scss */
.icon-minus:before {
  content: '\e909';
}

/* '' */
/* line 53, ../sass/_symbols.scss */
.icon-plus:before {
  content: '\e90a';
}

/* '' */
/* line 54, ../sass/_symbols.scss */
.icon-restart:before {
  content: '\e90b';
}

/* '' */
/* line 55, ../sass/_symbols.scss */
.icon-trophy:before {
  content: '\e90c';
}

/* '' */
/* line 56, ../sass/_symbols.scss */
.icon-twitter:before {
  content: '\f099';
}

/* '' */
/* line 57, ../sass/_symbols.scss */
.icon-facebook:before {
  content: '\f09a';
}

/* '' */
/* line 58, ../sass/_symbols.scss */
.icon-reddit:before {
  content: '\f1a1';
}

/* '' */
/* line 59, ../sass/_symbols.scss */
.icon-stumbleupon:before {
  content: '\f1a4';
}

/* '' */
/* line 60, ../sass/_symbols.scss */
.icon-pinterest:before {
  content: '\f231';
}

/* '' */
/* line 3, ../sass/_base.scss */
html {
  box-sizing: border-box;
  overflow: hidden;
}

/* line 7, ../sass/_base.scss */
*, *:before, *:after {
  box-sizing: inherit;
}

/* line 10, ../sass/_base.scss */
body {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/* line 17, ../sass/_base.scss */
html {
  font-size: 62.5%;
}

/* line 22, ../sass/_base.scss */
body {
  background: url(/gfx/b/clouds.jpg) #003b4d repeat-x center top;
}

/* line 26, ../sass/_base.scss */
html, body, #body, #container {
  height: 100%;
}

/* line 32, ../sass/_base.scss */
body, input, textarea, button {
  font-family: "Droid Sans", helvetica, arial, sans-serif;
  color: #113d4e;
  font-size: 1.6rem;
  line-height: 2rem;
}

/* line 39, ../sass/_base.scss */
.bg-color-1 {
  background-color: #333333;
}
/* line 39, ../sass/_base.scss */
.bg-color-1 .bg-alt1-color {
  background-color: #cacaca;
}
/* line 39, ../sass/_base.scss */
.bg-color-1 .bg-alt2-color {
  background-color: #dcdcdc;
}
/* line 39, ../sass/_base.scss */
.bg-color-1 .text-color {
  color: white;
}

/* line 40, ../sass/_base.scss */
.bg-color-2 {
  background-color: #5d5158;
}
/* line 40, ../sass/_base.scss */
.bg-color-2 .bg-alt1-color {
  background-color: #d0cace;
}
/* line 40, ../sass/_base.scss */
.bg-color-2 .bg-alt2-color {
  background-color: #dfdade;
}
/* line 40, ../sass/_base.scss */
.bg-color-2 .text-color {
  color: white;
}

/* line 41, ../sass/_base.scss */
.bg-color-3 {
  background-color: #798494;
}
/* line 41, ../sass/_base.scss */
.bg-color-3 .bg-alt1-color {
  background-color: #c6cbd2;
}
/* line 41, ../sass/_base.scss */
.bg-color-3 .bg-alt2-color {
  background-color: #d8dde4;
}
/* line 41, ../sass/_base.scss */
.bg-color-3 .text-color {
  color: white;
}

/* line 42, ../sass/_base.scss */
.bg-color-4 {
  background-color: #a8a8a8;
}
/* line 42, ../sass/_base.scss */
.bg-color-4 .bg-alt1-color {
  background-color: #cacaca;
}
/* line 42, ../sass/_base.scss */
.bg-color-4 .bg-alt2-color {
  background-color: #dcdcdc;
}
/* line 42, ../sass/_base.scss */
.bg-color-4 .text-color {
  color: black;
}

/* line 43, ../sass/_base.scss */
.bg-color-5 {
  background-color: #b6bfa0;
}
/* line 43, ../sass/_base.scss */
.bg-color-5 .bg-alt1-color {
  background-color: #c9cdbf;
}
/* line 43, ../sass/_base.scss */
.bg-color-5 .bg-alt2-color {
  background-color: #dbdfd1;
}
/* line 43, ../sass/_base.scss */
.bg-color-5 .text-color {
  color: black;
}

/* line 44, ../sass/_base.scss */
.bg-color-6 {
  background-color: #e8e2d5;
}
/* line 44, ../sass/_base.scss */
.bg-color-6 .bg-alt1-color {
  background-color: #d3d0ca;
}
/* line 44, ../sass/_base.scss */
.bg-color-6 .bg-alt2-color {
  background-color: #c0bdb7;
}
/* line 44, ../sass/_base.scss */
.bg-color-6 .text-color {
  color: black;
}

/* line 45, ../sass/_base.scss */
.bg-color-7 {
  background-color: #f6f6f6;
}
/* line 45, ../sass/_base.scss */
.bg-color-7 .bg-alt1-color {
  background-color: #d8d8d8;
}
/* line 45, ../sass/_base.scss */
.bg-color-7 .bg-alt2-color {
  background-color: #c5c5c5;
}
/* line 45, ../sass/_base.scss */
.bg-color-7 .text-color {
  color: black;
}

/* line 47, ../sass/_base.scss */
.bg-color-1 .btn {
  background-color: #dcdcdc;
}

/* line 48, ../sass/_base.scss */
.bg-color-2 .btn {
  background-color: #dfdade;
}

/* line 49, ../sass/_base.scss */
.bg-color-3 .btn {
  background-color: #d8dde4;
}

/* line 50, ../sass/_base.scss */
.bg-color-4 .btn {
  background-color: #dcdcdc;
}

/* line 51, ../sass/_base.scss */
.bg-color-5 .btn {
  background-color: #dbdfd1;
}

/* line 52, ../sass/_base.scss */
.bg-color-6 .btn {
  background-color: #c0bdb7;
}

/* line 53, ../sass/_base.scss */
.bg-color-7 .btn {
  background-color: #c5c5c5;
}

/* line 55, ../sass/_base.scss */
.bg-color-1 #clock {
  color: white;
}

/* line 56, ../sass/_base.scss */
.bg-color-2 #clock {
  color: white;
}

/* line 57, ../sass/_base.scss */
.bg-color-3 #clock {
  color: white;
}

/* line 58, ../sass/_base.scss */
.bg-color-4 #clock {
  color: black;
}

/* line 59, ../sass/_base.scss */
.bg-color-5 #clock {
  color: black;
}

/* line 60, ../sass/_base.scss */
.bg-color-6 #clock {
  color: black;
}

/* line 61, ../sass/_base.scss */
.bg-color-7 #clock {
  color: black;
}

/* line 63, ../sass/_base.scss */
.bg-color-1 {
  color: white;
}

/* line 64, ../sass/_base.scss */
.bg-color-2 {
  color: white;
}

/* line 65, ../sass/_base.scss */
.bg-color-3 {
  color: white;
}

/* line 66, ../sass/_base.scss */
.bg-color-4 {
  color: black;
}

/* line 67, ../sass/_base.scss */
.bg-color-5 {
  color: black;
}

/* line 68, ../sass/_base.scss */
.bg-color-6 {
  color: black;
}

/* line 69, ../sass/_base.scss */
.bg-color-7 {
  color: black;
}

/* line 71, ../sass/_base.scss */
.bg-color-1 a {
  color: white;
}

/* line 72, ../sass/_base.scss */
.bg-color-2 a {
  color: white;
}

/* line 73, ../sass/_base.scss */
.bg-color-3 a {
  color: white;
}

/* line 74, ../sass/_base.scss */
.bg-color-4 a {
  color: black;
}

/* line 75, ../sass/_base.scss */
.bg-color-5 a {
  color: black;
}

/* line 76, ../sass/_base.scss */
.bg-color-6 a {
  color: black;
}

/* line 77, ../sass/_base.scss */
.bg-color-7 a {
  color: black;
}

/* line 79, ../sass/_base.scss */
.btn.em,
.em {
  background-color: white;
  color: black;
}

/* line 86, ../sass/_base.scss */
a {
  text-decoration: none;
  cursor: pointer;
}
/* line 90, ../sass/_base.scss */
a:hover {
  text-decoration: underline;
}

/* line 95, ../sass/_base.scss */
button:focus {
  outline: 0;
}

/* line 2, ../sass/_layout.scss */
body {
  min-width: 320px;
}

/* line 7, ../sass/_layout.scss */
#overlay {
  position: absolute;
  z-index: 2;
  width: 100%;
}

/* line 14, ../sass/_layout.scss */
#body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}

/* line 22, ../sass/_layout.scss */
#game {
  visibility: initial;
  opacity: 1;
  transition: opacity 0.4s;
  height: 100%;
  width: 100%;
  /* while loading, hide and set opacity to 0 - no transition */
  /*
      margin-left: 0;
      transition: margin-left 0.6s ease-out;
      .show-panel & {
          margin-left: -16rem;
          transition: margin-left 0.8s;
      }
      */
}
/* line 30, ../sass/_layout.scss */
.loading #game {
  visibility: hidden;
  opacity: 0;
  transition: none;
}

/* line 45, ../sass/_layout.scss */
#loading {
  display: none;
  /* while loading, show #loading else hide */
}
/* line 46, ../sass/_layout.scss */
#loading svg {
  bottom: 0;
  height: 200px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
}
/* line 59, ../sass/_layout.scss */
.loading #loading {
  display: block;
}

/* line 2, ../sass/_checkbox.scss */
.checkbox {
  /*
    input:focus + i {
      box-shadow: 0 0 0 0.1rem #FF0;
    }
  */
}
/* line 4, ../sass/_checkbox.scss */
.checkbox input[type=checkbox] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  /* Setting the width/height values to zero ends up throwing the element out of tab party in some browsers
     https://tympanus.net/codrops/2015/09/15/styling-customizing-file-inputs-smart-way/) */
  height: 0.1px;
  width: 0.1px;
}
/* line 10, ../sass/_checkbox.scss */
.checkbox i {
  position: absolute;
  cursor: pointer;
  right: 0;
  width: 3rem;
  height: 1.8rem;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 0.5rem;
}
/* line 19, ../sass/_checkbox.scss */
.checkbox i:before {
  position: absolute;
  content: "";
  height: 1.2rem;
  width: 1.2rem;
  left: 0.3rem;
  bottom: 0.3rem;
  border-radius: 0.3rem;
  background-color: #c4c4c4;
  transition: transform .2s, background-color .2s;
}
/* line 32, ../sass/_checkbox.scss */
.checkbox input:disabled + i {
  opacity: 0.5;
  cursor: default;
}
/* line 41, ../sass/_checkbox.scss */
.checkbox input:checked + i:before {
  transform: translateX(1.2rem);
  background-color: white;
}

/* line 1, ../sass/_completed-footer.scss */
#completed-footer {
  position: absolute;
  bottom: 0;
  transition: all .5s ease-in-out;
  left: 0;
  right: 0;
  height: 0;
  display: block;
  overflow: hidden;
  color: #000;
}
/* line 2, ../sass/_completed-footer.scss */
.completed #completed-footer {
  bottom: 0;
  height: 12rem;
}
/* line 17, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles-container {
  position: relative;
  overflow: hidden;
}
/* line 21, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles-container .scroll-nav {
  background: rgba(255, 255, 255, 0.3);
  filter: invert(1);
  display: none;
  margin: 0;
  height: 8rem;
  width: 4rem;
  position: absolute;
  top: 2rem;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: auto 2.4rem;
  cursor: pointer;
}
/* line 35, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles-container .prev {
  left: 0;
  border-bottom-right-radius: 8rem;
  border-top-right-radius: 8rem;
  background-image: url(../assets/arrow_back.svg);
  background-position: 0.32rem 2.8rem;
}
/* line 43, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles-container .next {
  right: 0;
  border-bottom-left-radius: 8rem;
  border-top-left-radius: 8rem;
  background-image: url(../assets/arrow_next.svg);
  background-position: 1.28rem 2.8rem;
}
/* line 49, ../sass/_completed-footer.scss */
.show-scroll-helper-next #completed-footer .more-puzzles-container .next {
  display: block;
}
/* line 55, ../sass/_completed-footer.scss */
.show-panel #completed-footer .more-puzzles-container .next {
  right: 32rem;
}
/* line 58, ../sass/_completed-footer.scss */
.show-panel #completed-footer .more-puzzles {
  margin-right: 32rem;
}
/* line 62, ../sass/_completed-footer.scss */
#completed-footer.show-scroll-helper-prev .prev {
  display: block;
}
/* line 65, ../sass/_completed-footer.scss */
#completed-footer.show-scroll-helper-next .next {
  display: block;
}
/* line 68, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles {
  background-color: rgba(0, 0, 0, 0.1);
  padding: 1rem 16rem 1rem 1rem;
  overflow: auto;
  overflow-y: hidden;
  height: 12rem;
  white-space: nowrap;
  position: relative;
}
/* line 76, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles h2 {
  display: block;
  font-size: 1.4rem;
  font-weight: normal;
  color: #000;
  float: left;
  padding-right: 1rem;
  margin: 6.3rem 0 0 0;
}
/* line 85, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles .even-more {
  display: inline-block;
  position: relative;
  top: -2.2rem;
}
/* line 90, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles img {
  height: 10rem;
}
/* line 93, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles ul {
  list-style-type: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 0;
}
/* line 100, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles li {
  display: inline;
  margin-right: 0.5rem;
}
/* line 103, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles li a {
  display: inline-block;
  position: relative;
  color: #000;
}
/* line 108, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles li .pieces {
  line-height: 1rem;
  position: absolute;
  padding: 0;
  margin: 0;
  left: 0.5rem;
  bottom: 0.5rem;
  color: white;
}
/* line 117, ../sass/_completed-footer.scss */
#completed-footer .more-puzzles li .gradient {
  position: absolute;
  padding: 0;
  margin: 0;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  background: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00ffffff',GradientType=1 );
}

/* line 2, ../sass/_navbar.scss */
.navbar {
  position: absolute;
  z-index: 3;
  display: block;
}
/* line 7, ../sass/_navbar.scss */
.navbar .icon-logo {
  min-width: 4.4rem;
  height: 4.4rem;
  line-height: 4.4rem;
  margin: .5rem 0 0 1rem;
  display: inline-block;
}
/* line 15, ../sass/_navbar.scss */
.navbar .icon-logo:hover {
  text-decoration: none;
}
/* line 18, ../sass/_navbar.scss */
.navbar .icon-logo:before {
  font-size: 240%;
}
@media screen and (max-width: 520px) {
  /* line 7, ../sass/_navbar.scss */
  .navbar .icon-logo {
    margin: 0 0 0 .5rem;
  }
  /* line 24, ../sass/_navbar.scss */
  .navbar .icon-logo:before {
    font-size: 210%;
  }
}
/* line 30, ../sass/_navbar.scss */
.navbar .btn {
  cursor: pointer;
  float: left;
  margin: 0 0 0 .7rem;
}
/* line 35, ../sass/_navbar.scss */
.navbar .btn::before {
  font-size: 4rem;
}
@media screen and (max-width: 520px) {
  /* line 30, ../sass/_navbar.scss */
  .navbar .btn {
    line-height: 4rem;
    min-width: 4rem;
    height: 4rem;
  }
}

/* line 49, ../sass/_navbar.scss */
#navigation {
  left: 1rem;
  top: 1rem;
}

/* line 54, ../sass/_navbar.scss */
#controls {
  right: 1rem;
  top: 1rem;
}

/* line 60, ../sass/_navbar.scss */
.btn {
  position: relative;
  border: none;
  min-width: 4.4rem;
  height: 4.4rem;
  display: inline-block;
  padding: 0;
  line-height: 4.4rem;
  border-radius: 0.5rem;
  vertical-align: top;
  color: #000;
  text-align: center;
  /*
      transition: background-color $panel-transition;
      .show-panel & {
          background-color: white;
      }
  */
}
/* line 67, ../sass/_navbar.scss */
.btn:hover {
  text-decoration: none;
}

/* line 2, ../sass/_navbar-controls.scss */
.show-panel #show-panel {
  display: none;
}

/* line 6, ../sass/_navbar-controls.scss */
#hide-panel {
  display: none;
}
/* line 8, ../sass/_navbar-controls.scss */
.show-panel #hide-panel {
  display: inline-block;
}

/* line 14, ../sass/_navbar-controls.scss */
.connection-state {
  float: left;
  position: relative;
  display: none;
}
/* line 15, ../sass/_navbar-controls.scss */
.connection-state [class^="icon-"]:before, .connection-state [class*=" icon-"]:before {
  font-size: 3rem;
}
/* line 22, ../sass/_navbar-controls.scss */
.connection-state button {
  background-repeat: no-repeat;
  background-position: 1rem 1rem;
  background-size: auto 2.4rem;
}
/* line 26, ../sass/_navbar-controls.scss */
.connection-state button span {
  margin-left: 3rem;
}
@media screen and (max-width: 750px) {
  /* line 26, ../sass/_navbar-controls.scss */
  .connection-state button span {
    display: none;
  }
}
/* line 33, ../sass/_navbar-controls.scss */
.connection-state .connection-msg {
  display: none;
}
/* line 36, ../sass/_navbar-controls.scss */
.connection-show-msg .connection-state .connection-msg {
  display: block;
  box-shadow: rgba(0, 0, 0, 0.5) 0.2rem 0.2rem 1rem;
  padding: 1.5rem 1rem 1.5rem 2rem;
  position: absolute;
  width: 32rem;
  top: 5.9rem;
  left: -2rem;
  background: white;
  color: #113d4e;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 520px) {
  /* line 36, ../sass/_navbar-controls.scss */
  .connection-show-msg .connection-state .connection-msg {
    left: 1rem;
    right: 1rem;
    width: auto;
    position: fixed;
  }
}
/* line 57, ../sass/_navbar-controls.scss */
.connection-show-msg .connection-state .connection-msg button {
  cursor: pointer;
  border: none;
  background-color: #8AAF60;
  min-width: 11rem;
  border-radius: 0.5rem;
  color: white;
  line-height: 3.4rem;
}
/* line 60, ../sass/_navbar-controls.scss */
.connection-show-msg .connection-state .connection-msg .msg-content {
  max-height: calc(100vh - 15rem);
  overflow-y: auto;
  margin-bottom: 1rem;
}
/* line 61, ../sass/_navbar-controls.scss */
.connection-show-msg .connection-state .connection-msg .msg-content p:first-child {
  margin-top: 1rem;
}
/* line 64, ../sass/_navbar-controls.scss */
.connection-show-msg .connection-state .connection-msg .msg-content p:last-child {
  margin-bottom: 1rem;
}
/* line 74, ../sass/_navbar-controls.scss */
.connection-show-msg .connection-state .connection-msg::before {
  height: 2rem;
  width: 2rem;
  content: "";
  display: block;
  position: absolute;
  left: 3.2rem;
  top: -1rem;
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotate(90deg);
  transform: rotate(45deg);
  background-color: white;
  border: solid rgba(0, 0, 0, 0.1);
  border-width: 1px 0px 0px 1px;
}
@media screen and (max-width: 520px) {
  /* line 74, ../sass/_navbar-controls.scss */
  .connection-show-msg .connection-state .connection-msg::before {
    display: none;
  }
}

/* line 100, ../sass/_navbar-controls.scss */
.connection-state.disconnected .connection-button {
  color: #c00;
}
/* line 103, ../sass/_navbar-controls.scss */
.connection-disconnected .connection-state.disconnected {
  display: block;
}

/* line 108, ../sass/_navbar-controls.scss */
.connection-state.connected .connection-button {
  color: #060;
}
/* line 111, ../sass/_navbar-controls.scss */
.connection-connected .connection-state.connected {
  display: block;
}

/* line 116, ../sass/_navbar-controls.scss */
.connection-state.offline .connection-button {
  color: #fff;
}
/* line 119, ../sass/_navbar-controls.scss */
.connection-offline .connection-state.offline {
  display: block;
}

/* line 125, ../sass/_navbar-controls.scss */
.connection-state.reconnecting .connection-button {
  color: #FF0;
}
/* line 128, ../sass/_navbar-controls.scss */
.connection-reconnecting .connection-state.reconnecting {
  display: block;
}

@media screen and (max-width: 520px) {
  /* line 136, ../sass/_navbar-controls.scss */
  .connection-status-container {
    position: inherit;
  }
  /* line 138, ../sass/_navbar-controls.scss */
  .connection-status-container .connection-msg {
    left: 1rem;
    right: 1rem;
    width: auto;
  }
  /* line 142, ../sass/_navbar-controls.scss */
  .connection-status-container .connection-msg::before {
    display: none;
  }
}
/* line 151, ../sass/_navbar-controls.scss */
:-webkit-full-screen body {
  width: 100vw;
  height: 100vh;
}

/* line 152, ../sass/_navbar-controls.scss */
:-moz-full-screen body {
  width: 100vw;
  height: 100vh;
}

/* line 153, ../sass/_navbar-controls.scss */
:-ms-fullscreen body {
  width: 100vw;
  height: 100vh;
}

/* line 154, ../sass/_navbar-controls.scss */
:full-screen body {
  width: 100vw;
  height: 100vh;
}

/* line 155, ../sass/_navbar-controls.scss */
:fullscreen body {
  width: 100vw;
  height: 100vh;
}

/* line 157, ../sass/_navbar-controls.scss */
:-webkit-full-screen #window-expand {
  display: none;
}

/* line 158, ../sass/_navbar-controls.scss */
:-moz-full-screen #window-expand {
  display: none;
}

/* line 159, ../sass/_navbar-controls.scss */
:-ms-fullscreen #window-expand {
  display: none;
}

/* line 160, ../sass/_navbar-controls.scss */
:fullscreen #window-expand {
  display: none;
}

/* line 162, ../sass/_navbar-controls.scss */
:-webkit-full-screen #window-collapse {
  display: inline-block;
}

/* line 163, ../sass/_navbar-controls.scss */
:-moz-full-screen #window-collapse {
  display: inline-block;
}

/* line 164, ../sass/_navbar-controls.scss */
:-ms-fullscreen #window-collapse {
  display: inline-block;
}

/* line 165, ../sass/_navbar-controls.scss */
:fullscreen #window-collapse {
  display: inline-block;
}

/* line 167, ../sass/_navbar-controls.scss */
#window-collapse {
  display: none;
}

/*
#window-collapse,
#window-expand {
    &::before {
        font-size: 200%;
    }
}

#show-panel::before {
    transform: rotate(90deg);
    font-size: 160%;
}

#hide-panel::before {
    font-size: 160%;
}
*/
/* line 190, ../sass/_navbar-controls.scss */
#clock {
  display: none;
  pointer-events: none;
  float: left;
  padding-right: 1rem;
  line-height: 4.4rem;
  font-size: 1.6rem;
  font-weight: bold;
  transition: color 0.2s;
}
/* line 201, ../sass/_navbar-controls.scss */
.pinned-panel #clock, .show-panel #clock {
  color: black;
}
/* line 206, ../sass/_navbar-controls.scss */
.show-clock #clock {
  display: inline-block;
}

@media screen and (max-width: 400px) {
  /* line 212, ../sass/_navbar-controls.scss */
  .show-clock #clock {
    display: none;
  }

  /* line 215, ../sass/_navbar-controls.scss */
  #tool-settings-panel label#show-clock {
    display: none;
  }
}
/* line 4, ../sass/_panel.scss */
#sidepanel {
  position: fixed;
  width: 32rem;
  color: black;
  display: block;
  right: 0;
  height: 0;
  transition: height 0.2s, padding 0.2s;
  overflow: hidden;
  padding: 0;
}
/* line 9, ../sass/_panel.scss */
#sidepanel a {
  color: black;
}
/* line 22, ../sass/_panel.scss */
.show-panel #sidepanel, .pinned-panel #sidepanel {
  height: 100%;
  padding-top: 6.4rem;
}
@media screen and (max-width: 520px) {
  /* line 22, ../sass/_panel.scss */
  .show-panel #sidepanel, .pinned-panel #sidepanel {
    padding-top: 6rem;
  }
}
/* line 31, ../sass/_panel.scss */
#sidepanel #panel-content {
  position: relative;
  width: 100%;
  max-height: 100%;
  overflow: hidden;
  scroll-behavior: smooth;
  padding: 0 1.6rem;
}
/* line 38, ../sass/_panel.scss */
.show-panel #sidepanel #panel-content {
  overflow-y: auto;
}
/* line 48, ../sass/_panel.scss */
#sidepanel.transition #panel-content {
  overflow: hidden;
}
/* line 55, ../sass/_panel.scss */
#sidepanel h2 {
  font-size: 1.4rem;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 1rem;
  color: #999999;
}

/* line 65, ../sass/_panel.scss */
.pin {
  padding: 0 .8rem;
  margin-top: -3.2rem;
  line-height: 3rem;
  right: 0.8rem;
  position: absolute;
  cursor: pointer;
  opacity: 0.5;
}
/* line 73, ../sass/_panel.scss */
.pin::before {
  font-size: 1.6rem;
}
/* line 76, ../sass/_panel.scss */
.pinned .pin {
  transform: rotate(-45deg);
  opacity: 1;
}

/* line 82, ../sass/_panel.scss */
#body:not(.show-panel).pinned-panel #tool-title {
  display: none;
}

/* line 86, ../sass/_panel.scss */
#body:not(.game-complete) .show-complete {
  display: none;
}

/* line 90, ../sass/_panel.scss */
#body:not(.has-message) .show-message {
  display: none;
}

/* line 94, ../sass/_panel.scss */
#body.game-complete .hide-complete {
  display: none;
}

/* line 2, ../sass/_panel-tools.scss */
#tool-title {
  margin-right: 1.8rem;
}
/* line 3, ../sass/_panel-tools.scss */
#tool-title h1 {
  margin: .4rem 0 .8rem 0;
  font-size: 1.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* line 13, ../sass/_panel-tools.scss */
#tool-preview-panel {
  line-height: 0;
  padding-bottom: 1.6rem;
}
/* line 15, ../sass/_panel-tools.scss */
#tool-preview-panel .preview {
  text-align: center;
}
/* line 17, ../sass/_panel-tools.scss */
#tool-preview-panel .preview #preview-img {
  max-width: 28.8rem;
  max-height: 28.8rem;
}

/* line 25, ../sass/_panel-tools.scss */
#tool-info-panel {
  margin-bottom: 2rem;
}
/* line 26, ../sass/_panel-tools.scss */
#tool-info-panel a {
  text-decoration: underline;
}

/* line 32, ../sass/_panel-tools.scss */
#tool-completed {
  background-image: url(/game/assets/completed.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
  height: 10.6rem;
  margin: 3rem 0 1.5rem;
}

/* line 41, ../sass/_panel-tools.scss */
#tool-share {
  line-height: 0;
  margin-bottom: 2rem;
}
/* line 43, ../sass/_panel-tools.scss */
#tool-share #share-options {
  position: relative;
  border: none;
  min-width: 4.4rem;
  height: 4.4rem;
  display: inline-block;
  padding: 0;
  line-height: 4.4rem;
  border-radius: 0.5rem;
  vertical-align: top;
  cursor: default;
  font-size: 0;
  width: 100%;
  text-align: center;
}
/* line 49, ../sass/_panel-tools.scss */
#tool-share #share-options span {
  float: left;
  font-size: 1.6rem;
  margin-left: 1.6rem;
}
/* line 54, ../sass/_panel-tools.scss */
#tool-share #share-options a {
  display: inline-block;
  width: 4rem;
  height: 4.4rem;
}
/* line 58, ../sass/_panel-tools.scss */
#tool-share #share-options a:hover {
  text-decoration: none;
}
/* line 61, ../sass/_panel-tools.scss */
#tool-share #share-options a::before {
  vertical-align: bottom;
}
/* line 68, ../sass/_panel-tools.scss */
#tool-share .icon-email::before {
  font-size: 4.3rem;
  position: relative;
  left: 0.01rem;
}
/* line 73, ../sass/_panel-tools.scss */
#tool-share .icon-facebook::before,
#tool-share .icon-pinterest::before,
#tool-share .icon-twitter::before {
  font-size: 2.5rem;
}
/* line 78, ../sass/_panel-tools.scss */
#tool-share .icon-reddit::before {
  font-size: 2.2rem;
  top: -0.1rem;
  position: relative;
}

/* line 87, ../sass/_panel-tools.scss */
#tool-clock-panel {
  font-size: 0;
  margin-bottom: 2rem;
}
/* line 91, ../sass/_panel-tools.scss */
#tool-clock-panel #time {
  cursor: pointer;
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  width: calc(100% - 10.2rem);
  margin: 0 .7rem;
}
/* line 101, ../sass/_panel-tools.scss */
.game-complete #tool-clock-panel #time {
  width: calc(100% - 5.1rem);
  margin-left: 0;
}
/* line 108, ../sass/_panel-tools.scss */
#tool-clock-panel #time .progress {
  display: none;
}
/* line 113, ../sass/_panel-tools.scss */
.show-progress #tool-clock-panel #time .progress {
  display: inline;
}
/* line 116, ../sass/_panel-tools.scss */
.show-progress #tool-clock-panel #time .real-time {
  display: none;
}
/* line 122, ../sass/_panel-tools.scss */
#tool-clock-panel #restart::before,
#tool-clock-panel #pause-off::before {
  font-size: 4rem;
}
/* line 127, ../sass/_panel-tools.scss */
#tool-clock-panel #pause-on {
  padding-left: 0.37rem;
}
/* line 132, ../sass/_panel-tools.scss */
#tool-clock-panel #restart {
  cursor: pointer;
}
/* line 139, ../sass/_panel-tools.scss */
#tool-clock-panel #pause-off::before {
  opacity: 0.3;
}
/* line 143, ../sass/_panel-tools.scss */
.game-active #tool-clock-panel #pause-off {
  cursor: pointer;
}
/* line 145, ../sass/_panel-tools.scss */
.game-active #tool-clock-panel #pause-off::before {
  opacity: 1;
}
/* line 151, ../sass/_panel-tools.scss */
.game-paused #tool-clock-panel #pause-off {
  display: none;
}
/* line 155, ../sass/_panel-tools.scss */
#body:not(.game-paused) #tool-clock-panel #pause-on {
  display: none;
}

/* line 160, ../sass/_panel-tools.scss */
#tool-color-panel {
  line-height: 0;
  margin-bottom: 2rem;
}
/* line 162, ../sass/_panel-tools.scss */
#tool-color-panel #bgcolors {
  position: relative;
  border: none;
  min-width: 4.4rem;
  height: 4.4rem;
  display: inline-block;
  padding: 0;
  line-height: 4.4rem;
  border-radius: 0.5rem;
  vertical-align: top;
  cursor: default;
  font-size: 0;
  width: 100%;
  text-align: center;
}
/* line 171, ../sass/_panel-tools.scss */
#tool-color-panel label {
  display: inline-block;
  width: 11.4%;
  height: 3.2rem;
  margin: 0.6rem 1.3%;
  cursor: pointer;
}
/* line 179, ../sass/_panel-tools.scss */
#tool-color-panel input {
  display: none;
}
/* line 182, ../sass/_panel-tools.scss */
.bg-color-1 #tool-color-panel label.bg-color-1, .bg-color-2 #tool-color-panel label.bg-color-2, .bg-color-3 #tool-color-panel label.bg-color-3, .bg-color-4 #tool-color-panel label.bg-color-4, .bg-color-5 #tool-color-panel label.bg-color-5, .bg-color-6 #tool-color-panel label.bg-color-6, .bg-color-7 #tool-color-panel label.bg-color-7 {
  border: 3px solid #4d73c2;
}

/* line 194, ../sass/_panel-tools.scss */
#tool-settings-panel {
  position: relative;
  /*
      #sound-off {
          display: none;
  
          &:before,
          :before {
              opacity: 0.3;
          }
  
          .icon-close {
              display: inline-block;
              margin-left: 0.1rem;
              &:before {
                  font-size: 1rem;
                  vertical-align: text-bottom;
              }
          }
      }
      */
}
/* line 196, ../sass/_panel-tools.scss */
#tool-settings-panel label {
  display: block;
  margin: .9rem 0;
}
/* line 199, ../sass/_panel-tools.scss */
#tool-settings-panel label::before {
  width: 4rem;
  font-size: 4rem;
  margin: 0 -.3rem 0 -1rem;
  vertical-align: text-bottom;
}
/* line 210, ../sass/_panel-tools.scss */
#tool-settings-panel label input {
  float: right;
}
/* line 213, ../sass/_panel-tools.scss */
#tool-settings-panel label i {
  margin-top: .1rem;
}
/* line 218, ../sass/_panel-tools.scss */
#tool-settings-panel .icon-help::before {
  font-size: 2rem;
}
/* line 222, ../sass/_panel-tools.scss */
#tool-settings-panel .icon-trophy::before {
  font-size: 2.9rem;
}
/* line 226, ../sass/_panel-tools.scss */
#tool-settings-panel .icon-door::before {
  font-size: 3rem;
  position: relative;
  left: 0.125rem;
}
/* line 232, ../sass/_panel-tools.scss */
#tool-settings-panel .icon-sound::before {
  font-size: 4.4rem;
  position: relative;
  left: -0.18rem;
}

/* line 1, ../sass/_dialogs.scss */
#dialogs {
  position: absolute;
  top: 50%;
  left: 50%;
}
@media screen and (max-width: 520px) {
  /* line 1, ../sass/_dialogs.scss */
  #dialogs {
    left: 0;
    width: 100%;
  }
}

/* line 12, ../sass/_dialogs.scss */
.dialog {
  text-align: center;
  position: relative;
  padding: 3rem;
  background-color: white;
  display: none;
  left: -50%;
  transform: translateY(-50%);
  z-index: 4;
  box-shadow: rgba(0, 0, 0, 0.5) 0.2rem 0.2rem 1rem;
  width: 42rem;
  line-height: initial;
  max-height: calc(100vh - 2rem);
  overflow-y: auto;
}
@media screen and (max-width: 520px) {
  /* line 12, ../sass/_dialogs.scss */
  .dialog {
    left: 1rem;
    right: 1rem;
    width: auto;
    position: absolute;
  }
}
/* line 33, ../sass/_dialogs.scss */
.dialog button {
  cursor: pointer;
  border: none;
  background-color: #8AAF60;
  min-width: 11rem;
  border-radius: 0.5rem;
  color: white;
  line-height: 3.4rem;
}
/* line 37, ../sass/_dialogs.scss */
.dialog h2 {
  margin-top: 0;
  font-size: 1.7rem;
}

/* line 50, ../sass/_dialogs.scss */
#completion-message #message-content {
  max-height: calc(100vh - 15rem);
  overflow: auto;
  padding-right: 3rem;
  margin: 0 -3rem 3rem 0;
  text-align: center;
  font-size: 120%;
  user-select: all;
}

/* line 62, ../sass/_dialogs.scss */
#welcome h2 {
  font-size: 1.6rem;
}
/* line 65, ../sass/_dialogs.scss */
#welcome ul {
  text-align: left;
}
/* line 68, ../sass/_dialogs.scss */
#welcome label, #welcome .dont-show-again {
  font-size: 1.2rem;
  line-height: initial;
}
/* line 73, ../sass/_dialogs.scss */
#welcome label {
  display: block;
  position: relative;
  top: 1rem;
}
/* line 78, ../sass/_dialogs.scss */
#welcome p.footer {
  position: relative;
  margin: 3rem 0 0 0;
}
/* line 82, ../sass/_dialogs.scss */
#welcome button {
  margin-bottom: 1rem;
}
/* line 86, ../sass/_dialogs.scss */
#welcome .grey-box {
  background-color: #eee;
  padding: 0.1rem 0;
}

/* line 93, ../sass/_dialogs.scss */
#feedback textarea {
  width: 100%;
  height: 16rem;
}
/* line 97, ../sass/_dialogs.scss */
#feedback button {
  margin: 1rem 2rem 0;
}

/* line 103, ../sass/_dialogs.scss */
#switch-player a {
  border: 0.1rem solid #ddd;
  border-radius: 1rem;
  padding: 0.5rem 1.5rem;
  margin: 0.1rem;
  display: inline-block;
}

/* line 7, ../sass/_ads.scss */
#adcnt {
  display: none;
}
/* line 11, ../sass/_ads.scss */
.show-ad #adcnt {
  display: block;
}
/* line 15, ../sass/_ads.scss */
.show-ad #adcnt .au-center {
  text-align: center;
}
/* line 19, ../sass/_ads.scss */
.show-ad #adcnt .au-base {
  display: none;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 32rem;
  z-index: 10;
}
@media screen and (min-height: 900px) and (min-width: 950px) {
  /* line 19, ../sass/_ads.scss */
  .show-ad #adcnt .au-base {
    padding-bottom: 10px;
  }
}
@media screen and (min-height: 650px) {
  /* line 34, ../sass/_ads.scss */
  .show-ad #adcnt .au-base.au-responsive {
    display: block;
  }
}
/* line 44, ../sass/_ads.scss */
#adcnt a {
  font-size: 1rem;
  position: absolute;
  top: -2rem;
  right: 1rem;
}
/* line 51, ../sass/_ads.scss */
.bg-color-1 #adcnt a {
  color: white;
}
/* line 52, ../sass/_ads.scss */
.bg-color-2 #adcnt a {
  color: white;
}
/* line 53, ../sass/_ads.scss */
.bg-color-3 #adcnt a {
  color: white;
}
/* line 54, ../sass/_ads.scss */
.bg-color-4 #adcnt a {
  color: black;
}
/* line 55, ../sass/_ads.scss */
.bg-color-5 #adcnt a {
  color: black;
}
/* line 56, ../sass/_ads.scss */
.bg-color-6 #adcnt a {
  color: black;
}
/* line 57, ../sass/_ads.scss */
.bg-color-7 #adcnt a {
  color: black;
}
/* line 59, ../sass/_ads.scss */
.show-panel #adcnt a {
  color: black;
}

/*

   .addSize([950, 900], [[300, 250]])
   .addSize([950, 650], [[320, 100], [300, 100]])
   .addSize([0, 900], [[320, 100], [300, 100]])
   .addSize([0, 650], [[320, 50], [300, 50]])
   .addSize([0, 0], [])

*/
@media screen and (min-height: 650px) {
  /* line 78, ../sass/_ads.scss */
  .show-ad.show-panel #sidepanel {
    padding-bottom: 70px;
  }
}
@media screen and (min-height: 650px) and (min-width: 950px) {
  /* line 78, ../sass/_ads.scss */
  .show-ad.show-panel #sidepanel {
    padding-bottom: 120px;
  }
}

@media screen and (min-height: 900px) {
  /* line 78, ../sass/_ads.scss */
  .show-ad.show-panel #sidepanel {
    padding-bottom: 130px;
  }
}
@media screen and (min-height: 900px) and (min-width: 950px) {
  /* line 78, ../sass/_ads.scss */
  .show-ad.show-panel #sidepanel {
    padding-bottom: 280px;
  }
}
